﻿@charset "UTF-8";
body {
	background-color: #e7e7e7;
	font-family: Arial, Helvetica, sans-serif;
}


a {
	text-decoration: underline; 
}

a:link {
	text-decoration: underline; 
	color: #333;
}
a:hover {
	color: #CCC;
	text-decoration: underline; 
}
a:visited {
	color: #CCC;
	text-decoration: underline; 
}
area {
	cursor:pointer;
	}
#Content {
	height: auto;
	width: 70%;
    min-width:750px;
    max-width:1100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#footerImage 
{
    width: 100%;
    min-width:750px;
    max-width:1100px
}
img
{
    border-width:0px;    
}
#sesion {
    height: 2em;
    clear: both;
    overflow: hidden;
	background-color: #008088;
	width: auto;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
	
}
 
.space-name {
	font-weight: bold;
	
}
#header .itemHeader
{
    margin: 0; 
    padding: 0;
}
#sesion .itemSesion
{
    margin: 0; 
    padding: 0;
}
#menu {
	height: 24px;
	width: auto;
	background-color: #F0F6F6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: inherit;
	
}
.dynamicMenu
{
    border-left: 0px solid #B4B0BB !important;  
    padding: .5em;  
}
#menu .itemMenu
{
    float: left;
    width: 20%;
    border-left: 2px solid #008088;
    height: 1.7em;
    padding-top: 0.2em;
    padding-left: 0.7em;
}
#menu .itemMenu a
{
    background-image:none!important;
    text-decoration:none;
}
#menu .itemMenu a:visited
{
    color:#333333;
}
 

.Medium-bold {
	font-size: medium;
	font-weight: bold;
}
  
input[type=text]{ 
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: small;
	border: 1px solid #999;
	width: 250px; 
}

input[type=password] { 
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: small;
	border: 1px solid #999;
	width: 250px; 
}

#footer {
	background-color: #DCEAEA;
	height: auto;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	
	/* Do rounding (INTERNET EXPLORER) */
	
}
#footerInterno {
	background-color: #FFF;
	height: auto;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	
	/* Do rounding (INTERNET EXPLORER) */
	
}
#version {
	height: auto;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #AAA;
	text-align:right;
	padding-top: 20px;
	padding-right: 20px;
}
#sombra-top {
	background-image: url(../img/sombra-top.jpg);
	background-repeat: repeat;
	height: 40px;
	width: auto;
}
#sombra-botton {
	background-image: url(../img/sombra-botton.jpg);
	background-repeat: repeat-x;
	height: 50px;
	width: auto;
	background-position: bottom;
}
 
 
#framework
{
    
    background: #4da39e url(../img/fondo-frame-index.jpg) no-repeat;
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
    font-weight: lighter;
    color: #FFF;
    padding:  20px;  
}
#framework .indexRightColumn
{
    float:right; 
    width:auto;
    clear:left !important;
    text-align:right;
}
#framework .indexRightColumn .innerIndexLeftColumn
{
    float:left;
    width:30%;
    text-align:right;  
}
#framework .indexRightColumn .innerIndexRightColumn
{
    float:right;
    width:65%;
    text-align:right;   
    padding-left: .5em;
}
#framework .indexRow
{ 
    padding-top: .5em;
    clear:both;
}


.captchaDiv
{
    background-color: #85B5B5;
    color: #FFFFFF;   
    font-size:12px; 
   
}
.cabeceraSeccion
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight:bold;
    margin-bottom:8px;
	color: #4d4d4f;
	background-color: #c0d8d8;
	padding: 5px;
	text-align: left;   
}
.modalBackground
{
    position: absolute; 
    z-index: 100; 
    top: 0px; 
    left: 0px; 
    background-color: #000000;
    filter: alpha(opacity=60); 
    opacity: 0.6; 
}
.modalPopup
{
    height: auto;
    width: auto;
    border: 1px solid #717272;
    background-color: White;
    color:#008088;
    font-size: small;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: lighter;
    padding-top: 20px;
    padding-bottom: 20px;
}
 
.botonContainer
{
    border-radius: 5px 5px 5px 5px;
    text-decoration: none !important;
    padding: 10px 40px 10px 40px;
    vertical-align: middle;
    text-align: center;
    background: #0397A0;
    font-weight: bold;
    color: #F1F7F7 !important;
    
}
.botonContainerInicioSesion 
{
    border-radius: 4px 4px 4px 4px;
    text-decoration: none !important;
    padding: 12px 30px 8px 30px;
    vertical-align: middle;
    text-align: center;
    background: #85B5B5;
    font-weight: bold;
    height: 22px;
    color: #F1F7F7 !important;
}
 
 .botonimagen
{
    margin-right:10px;
    text-decoration:none !important;
    padding: 13px 0 7px 0;
    vertical-align:bottom;
    text-align:center;  
    background:url(../img/view-refresh32_32.png);    
    height:25px;
    width:25px;
    color:#008088 !important;   
	border: 0px;
	cursor:pointer;
}

.contenido
{
    font-size:14px;     
}
 
.contenido .indexRow
{
    text-align:center;
    width:100%;
    margin-bottom:4px;
    clear:both;
    padding: 6px 0 2px 0;
}
 
 .indexRow
{
    text-align:center;
    width:100%;
    clear:both;
    
}
.contenido .tituloCabecera
{
    font-size:x-large;
    color:#008088;    
}
 .tituloCabecera
{
    font-size:x-large;
    color:#008088;    
}
.contenido .elementoCentrado
{
    padding:4px 20px;
    text-align:center;
       
}
.contenido .elementoIzquierda
{
    padding:5px 50px;
    text-align:left;
    width:90%;    
}
.contenido .elementoDerecha
{
    padding:5px 50px;
    text-align:right;
    width:90%;    
}
.contenido .leftColumn
{
    float:left;    
    width:50%;
}
.contenido .innerLeft
{
    width:25%;  
    padding-left:0px;
}
.contenido .innerLeftEditSet
{
    width:35%;  
    padding-left:0px;
    text-align:right;
}
.contenido .rightColumn
{
    float:right;
    width:50%;
}
.contenido .innerRight
{
    width:60%; 
    padding-right:0px; 
    text-align:left;
}
.contenido .innerRightEditSet
{
    width:65%;  
    padding-right:0px; 
}
.contenido .separator
{
    border-bottom-style:dashed;
    border-bottom-width:thin;
    border-bottom-color:#333333;
    padding-top:2px;
    padding-bottom:2px;  
    margin-bottom:10px;
}

.tableStyle
{
    border-width:0px;
    border-collapse:separate !important; 
    border-spacing:8px;
}
.tableStyle th
{
    color: #008088;
    border-width:0px;
}
.tableStyle tr
{
    border-width:0px;
}
.tableStyle td
{
    border:1px solid #989899; 
}
.tableStyle .innerTds
{
    border:1px solid #989899;
    margin:4px;    
    padding:2px;
}
.tableStyle .innerTd a:visited
{
    color:#333333;
}
.textoObligatorio
{
    color:#ff0000; 
    font-size:small; 
}
.leftColumnDatosParticipante
{
    padding-left:0px;
    width:50%;    
}
.innerLeftColumnDatosParticipante
{
    padding-left:0px ;
    width:30%;   
    text-align:right; 
}
.innerRightColumnDatosParticipante
{
    padding-right:0px; 
    width:70%     
}
.rightColumnLinkParticipante
{
    width:40%;  
    text-align:left;  
}
.leftColumnLinkParticipante
{
    padding-left:0px !important;    
}
.tablasGeneradas
{
    display:inline-block;    
}
.comboDocumentos
{
    width:100%;    
}
.alineacionVerticalTextoCentrado
{
    vertical-align:middle;    
}
.fuentePaginaAcceso
{
    color:White;    
}
.centrar
{
text-align:center;    
}

.ligaClara
{
    color:#C1BEC2;
    text-decoration:underline;
    font-size: medium;
    font-weight: lighter;
}

.ligaClara:hover,.ligaClara:link ,.ligaClara:visited  
{
    color:#C1BEC2;
    text-decoration:underline;
    font-size: medium;
    font-weight: lighter;
}
.ligaOscura
{
    color:#039099;
    text-decoration:underline;
    font-size: medium;
    font-weight: lighter;
}

.ligaOscura:hover,.ligaOscura:link ,.ligaOscura:visited  
{
    color:#039099;
    text-decoration:underline;
    font-size: medium;
    font-weight: lighter;
}
#frame {
    /* height: auto; */
    /* width: auto; */
    background-color: #FBFDFC;
}

.linkSesion:hover,.linkSesion:link ,.linkSesion:visited  
{
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
	text-decoration:none;
}

.textoAyuda
{
    color:#008088;
    font-size:small;
    font-family: Arial, Helvetica, sans-serif;
}



.divTable 
    { 
        display:  table; 
        width:auto; 
        background-color:#eee; 
        border:1px solid  #666666; 
        border-spacing:5px;/*cellspacing:poor IE support for  this*/ 
       /* border-collapse:separate;*/ 
    } 
 
    .divRow 
    { 
       display:table-row; 
       width:auto; 
 
    } 
 
    .divCell 
    { 
        float:left;/*fix for  buggy browsers*/ 
        display:table-column; 
        width:200px; 
        background-color:#ccc; 
        
    }
    .advertencia
    {
        color:Red;
        font-size:13px;
    }
    .panelsubida
    {
        border: 1px solid #EA7F7F;
        padding-bottom:6px;
    }
    .enlaces
    {
        color: #008088!important;
       font-weight:bold;   
       font-size:small;
    }
    
    a.enlaces:hover {
	color: #888!important;
	text-decoration: none!important; 
    }
    .lblComboAgregar
    {
        text-align:left;
        margin-left:20px;
        margin-top:20px;
    }
    .ComboAgregar
    {
        width:80%;
        text-align:left;
        margin-left:130px;
        margin-top:-20px;
    }
    .TituloAgregar
    {
        color: #008088;
        font-weight:bold;    
    }
    .SeleccionarArchivo
    {
        
        margin-top:20px;    
        
    }
    .Archivo5MB
    {
        margin-top:-20px;
        text-align:center;
    }
    .BotonAgregar
    {
        
        margin-top:-25px;
        margin-left:430px;
    }
    .TablaModificarParticipantes
    {
        margin-top:-24px;
        margin-left:320px;
        width: 300px;
    }
    .TablaModificarParticipantes td
    {
        padding:0 0 0 10px;
    }
    .ImagenBorrarRepresentante
    {
        margin-top:2px;
        margin-left:450px;
    }
    .BotonJS
    {
        width:150px; 
        height:42px; 
        padding:8px 0 7px 0
        margin-right:10px;
        text-decoration:none !important;
        vertical-align:middle;
        text-align:center;  
        background:url(../img/fondoBoton.png);    
        color:#008088 !important;   
	    border: 0px solid #717272;
	    font-size:14px; 
        
    }
    .BotonHabilitado
    {
        width:16px;
    }
    .BotonDeshabilitado
    {
        width:16px;
        opacity : .3;
        filter:alpha(opacity=17);
    }
    